httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Samuel Lentz <s...@visuallink.com>
Subject [users@httpd] Building httpd 2.4.1 RPM
Date Tue, 20 Mar 2012 21:00:55 GMT
I am trying to build an RPM for 2.4.1 on CentOS 6.2. I keep receiving 
messages that I need distcache-devel to build the RPM. CentOS 6.2 does 
not have that package available. It there a way to disable the need of 
that package in the spec file ex remove the requirement and the build 
option that needs it.


Thanks,
Sam L

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message